﻿

#menu_left
{
	float:left;
	position:relative;
	
	width:208px;
	
	margin-top:20px;
	margin-right:10px;
	margin-bottom:20px;
}

#menu_left_ti
{
	width:208px;
	height:51px;
	margin:20px 0 5px 0;
}

#menu_left_list
{
	float:left;
	margin:0 0 0 20px;
}



div#menu_ ul
{
	float:left;
	position:relative;
	
	padding-left:0;
	list-style-type:none;
}
div#menu_ ul li
{
	float:left;
	position:relative;
}


#viewer
{
	float:left;
	position:relative;
	
	width:670px;
	
	margin-top:20px;
	
	margin-bottom:20px;
}

#viewer #viewer_ti
{
	float:left;
	position:relative;
	width:670px;
	height:128px;
}

#viewer #viewer_ti_sub
{
	float:left;
	position:relative;
	
	width:670px;
	height:31px;
	
	margin-top:10px;
}

#viewer #viewer_main
{
	float:left;
	position:relative;
	
	margin:10px 0 10px 0;
}